@charset "utf-8";
@media (min-width: 200px) and (max-width: 480px)
{
	#bodyonewrap {
    display: block;
    clear: none;
    float: none;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    text-align: center;
    background-image: url(../images/bg.jpg);
    background-attachment: fixed;
    background-repeat: repeat-y;
    background-size: contain;
	}
	#websiteheader {
		display: block;
		margin: 0 auto 0 auto;
		padding-bottom: 50px;
	}
	#featuredvideo {
		display: block;
		width: 100%;
		margin: 0 auto 0 auto;
		padding: 50px 0 50px 0;
	}
	#featuredvideo img {
		width: 90%;
	}
	#featuredvideo a {
    width: 90%;
	height: auto;
	max-width: 300px;
    display: block;
    text-align: center;
    margin: 10px auto 20px auto;
    padding: 10px;
    color: #FFFFFF;
    font-family: vera-sans;
	font-size: 14px;
    font-style: normal;
    font-weight: bold;
    border: medium solid #FFFFFF;
    border-radius: 35px;
	text-decoration: none;
	transition: 0.5s;
	background-color: #B80000;
	}
	#featuredvideo a:hover {
		text-decoration: none;
		background-color: #FFF;
		color: #000;
	}
	#spotifywrap {
		display: block;
		width: 100%;
		height: auto;
		text-align: center;
		margin: 0 auto 0 auto;
		padding: 100px 0 0 0;
	}
	#albumcover {
		display: block;
		width: 100%;
	}
	#albumcover img {
		display: block;
		width: 90%;
		height: auto;
		margin: 0 auto 0 auto;
	}
	#playerwrap {
		display: inline-block;
		width: 100%;
		height: auto;
		margin: 20px auto 20px auto;
	}
	#merchwrap {
    display: block;
    width: 100%;
    margin: 0 auto 0 auto;
    padding: 50px 0 50px 0;
	}
	#merchwrap img {
		width: 90%;
		height: auto;
	}
	#cformwrap {
		width: 100%;
		height: auto;
		text-align: center;
		margin: 150px auto 0 auto;
	}
	#cformwrap span {
		display: block;
		margin: 0 auto 0 auto;
		width: 95%;
		height: auto;
		font-size: 26px;
		color: #FFFFFF;
		text-align: left;
		font-family: "vera-sans";
	}
	#cformwrapinner {
		width: 100%;
		height: auto;
		text-align: center;
		margin: 0 auto 20px auto;
		background-color: none;
	}
	#sformwrap {
		width: 100%;
		height: auto;
		text-align: center;
		margin: 150px auto 0 auto;
	}
	#sformwrap span {
		display: block;
		margin: 0 auto 0 auto;
		width: 95%;
		height: auto;
		font-size: 26px;
		color: #FFFFFF;
		text-align: left;
		font-family: "vera-sans";
	}
	#sformwrapinner {
		width: 100%;
		height: auto;
		text-align: center;
		margin: 0 auto 0 auto;
		background-color: none;
	}
	#soclinks {
		width: 100%;
		height: auto;
		margin: 0 auto 0 auto;
		padding: 20px 0 20px 0;
	}
	#soclinks img {
		width: 40px;
		height: auto;
		display: inline-block;
		margin: 0 2px 0 2px;
	}

#footerwrap {
	display: block;
	float: none;
	clear: both;
	background-color: #000;
	color: #BEBEBE;
	padding-top: 20px;
	padding-bottom: 20px;
	}
#footerwrap p {
	margin: 0 auto 0 20px;
	}
#footerwrap a {
	text-decoration:underline;
	color: #BEBEBE;
	}
#footerwrap span {
	display: block;
	clear:both;
	}
#footerwrap span a {
	margin: 0px auto 0px auto;
	display: block;
	}
}

@media (min-width: 481px) and (max-width: 1920px){

	#bodyonewrap {
    display: block;
    clear: none;
    float: none;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    text-align: center;
    background-image: url(../images/bgD.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
	}
	#websiteheader {
		display: block;
		margin: 0 auto 0 auto;
	}
	#featuredvideo {
		display: block;
		width: 100%;
		height: auto;
		margin: 0 auto 0 auto;
		padding: 100px 0 50px 0;
	}
	#featuredvideo a {
    width: 50%;
	height: auto;
	max-width: 400px;
    display: block;
    text-align: center;
    margin: 10px auto 20px auto;
    padding: 10px;
    color: #FFFFFF;
    font-family: vera-sans;
	font-size: 20px;
    font-style: normal;
    font-weight: bold;
    border: medium solid #FFFFFF;
    border-radius: 35px;
	text-decoration: none;
	transition: 0.5s;
	}
	#featuredvideo a:hover {
		text-decoration: none;
		background-color: #B80000;
		color: #000;
	}
	#featuredvideo img {
		margin: 5px;
	}
	#spotifywrap {
		display: block;
		width: 100%;
		height: auto;
		text-align: center;
		margin: 0 auto 0 auto;
		padding: 100px 0 0 0;
	}
	#albumcover {
		display: inline-block;
		width: 100%;
	}
	#albumcover img {
		display: inline-block;
		width: 30%;
		height: auto;
	}
	#playerwrap {
		display: inline-block;
		width: 300px;
		height: auto;
		margin: 20px auto 20px auto;
	}
	#merchwrap {
    display: block;
    width: 100%;
    margin: 0 auto 0 auto;
    padding: 50px 0 50px 0;
	}
	#merchwrap img {
		width: 80%;
		max-width: 800px;
		height: auto;
	}
	#cformwrap {
		width: 100%;
		height: auto;
		text-align: center;
		margin: 0 auto 0 auto;
		padding: 20px 0 20px 0;
	}
	#cformwrap span {
		display: block;
		margin: 0 auto 0 auto;
		width: 500px;
		height: auto;
		font-size: 44px;
		color: #FFFFFF;
		text-align: left;
		font-family: "vera-sans";
	}
	#cformwrapinner {
		width: 500px;
		height: auto;
		text-align: center;
		margin: 0 auto 0 auto;
		background-color: none;
	}
	#sformwrap {
		width: 100%;
		height: auto;
		text-align: center;
		margin: 50px auto 0 auto;
		padding: 20px 0 20px 0;
	}
	#sformwrap span {
		display: block;
		margin: 0 auto 0 auto;
		width: 500px;
		height: auto;
		font-size: 44px;
		color: #FFFFFF;
		text-align: left;
		font-family: "vera-sans";
	}
	#sformwrapinner {
		width: 500px;
		height: auto;
		text-align: left;
		margin: 0 auto 0 auto;
		background-color: none;
	}
	#soclinks {
		width: 100%;
		height: auto;
		margin: 50px auto 0 auto;
		padding: 20px 0 20px 0;
	}
	#soclinks img {
		width: 64px;
		height: auto;
		display: inline-block;
		margin: 0 20px 0 20px;
		transition: ease 0.5s;
	}
	#soclinks img:hover {
		opacity: 1;
		background-color:#B80000;
	}
#footerwrap {
	display: block;
	float: none;
	clear: both;
	background-color: #000;
	color: #BEBEBE;
	padding-top: 20px;
	padding-bottom: 20px;
	}
#footerwrap p {
	margin: 0 auto 0 20px;
	}
#footerwrap a {
	text-decoration:underline;
	color: #BEBEBE;
	}
#footerwrap span {
	display: block;
	clear:both;
	}
#footerwrap span a {
	margin: 0px auto 0px auto;
	display: block;
	}
}
